@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Roboto:700");

body {
    font-family: open sans, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #444;
    background-color: #fff;
    font-size: 14px;
}

.bi-whatsapp {
    color: #075e54;
}

.bi-facebook {
    color: #3b5998;
}

.bi-twitter {
    color: #1DA1F2;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 700;
    line-height: 1.1;
    font-family: roboto, sans-serif
}

a {
    text-decoration: none;
    color: inherit;
}

nav {
    font-family: 'Roboto', sans-serif;
}

label {
    display: block;
    color: #0b50b7;
    font-weight: 600;
}

.inner-log {
    float: left;
}

.inner-nav {
    float: right;
    text-align: center;
    text-transform: uppercase;
}


.inner-nav ul li a .fa,
.inner-nav ul li a .fas {
    display: block;
}

.inner-nav ul li.nav-item {
    padding: 18px;
    text-align: center;
    border-right: 1px solid #ddd;
}

.inner-nav ul li.nav-item:last-child {
    border-right: none;
}

.inner-nav ul li.nav-item:hover,
.inner-nav ul li.active {
    background-image: linear-gradient(to right, #e52d27 0%, #b31217 51%, #e52d27 100%);
    color: #fff;
}

.inner-nav ul li.nav-item:hover a,
.inner-nav ul li.active a {
    color: #fff;
}

.topbar-button {
    font-size: small;
    text-wrap: nowrap;
}

.top-currency-btn {
    margin-right: 10px;
}

/* silder style */
.kwicks {
    height: 250px;
}

.kwicks li {
    height: 250px;
    padding: 15px;
    color: #ffffff;
    overflow: hidden;
}

.kwicks li h3 {
    text-shadow: 1px 1px 1px #000;
}

#panel-1 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(51, 51, 51, 1)), no-repeat #333 url('../../images/1.jpg') center center;
    background-size: cover;
}

#panel-2 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(218, 32, 39, 1)), no-repeat rgb(218, 32, 39) url('../../images/2.jpg') center center;
    background-size: cover;
}

#panel-3 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(194, 100, 104, 1)), no-repeat rgb(194, 100, 104) url('../../images/5.jpg') center center;
    background-size: cover;
}

#panel-4 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(255, 197, 22, 1)), no-repeat #ffc516 url('../../images/6.jpg') center center;
    background-size: cover;
}


.fs-7 {
    font-size: 14px;
}

.btn-leaf {
    border-radius: 0px 15px 0px 15px;
    transition: 0.5s;
}


.btn-danger {
    background-image: linear-gradient(to right, #e52d27 0%, #b31217 51%, #e52d27 100%) !important;
}

.btn-danger:hover,
.btn-outline-danger:hover,
.btn-outline-danger.active {
    background-image: linear-gradient(to right, #b31217 0%, #e52d27 51%, #b31217 100%) !important;
}


.heading {
    color: #b31217;
    display: block;
    overflow: hidden;
    margin-top: 8px;
}

.heading a {
    float: right;
    color: #000;
    font-size: 12px;
}

.heading span {
    padding-bottom: 12px;
    border-bottom: 2px dotted #444;
}


.heading .fa {
    position: relative;
    font-size: 15px;
    display: block;
    text-align: center;
    height: 30px;
    top: 8px;
}

.heading .fa:before {
    background: #fff;
    border-radius: 15px;
    padding: 5px 8px 5px 8px;
    border: 1px solid #b31217;
}

.wrapper {
    width: 100%;
    max-width: 1450px;
    margin: 0px auto;
    padding: 0px;
}

.container {
    width: 100%;
    max-width: 1320px;
    padding: auto;
}

.bg-trademaster {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5)), url("../../images/trade-master-bg.png") fixed center center no-repeat;
    background-size: cover;
}

.bg-trademaster .light-bg {
    background: rgba(255, 255, 255, 0.5) !important;
}

.bg-map {
    background: url("../../images/map.png") fixed center center no-repeat;
    background-size: cover;
}



.accordion-button:not(.collapsed),
.accordion-button {
    background-image: linear-gradient(to right, #e52d27 0%, #b31217 51%, #e52d27 100%);
    color: #fff;
}

.accordion-button:not(.collapsed):after,
.accordion-button:after {
    color: #fff;
    background-position: right center;
    background-image: none;
}

.car-box {
    margin-bottom: 8px;
    max-width: 250px;
    width: 25%;
    float: left;
    padding: 0px 5px;
}

.car-box .card-title {
    border-left: 6px solid #DA2027;
    padding-left: 5px;
}

.car-box .detail {
    width: 50%;
    float: left;
    font-size: small;
}

.car-box .card-footer .detail {
    font-weight: 700;
    font-size: large;
    width: 100%;
}

.text-danger {
    color: #b31217 !important;
}

.car-box .card:hover {
    box-shadow: 0px 2px 5px #555;
    cursor: pointer;
}

.car-box .car-img-hight {
    height: 130px;
}

.car-box .status img {
    position: absolute;
    top: 0;
    width: 50%;
}


.car-box .status img {
    position: absolute;
    left: 0;
    top: 0;
}

.car-status {
    position: absolute;
    right: 0;
    margin: 8px;
    background: #DA2027;
    color: white;
    padding: 8px;
    border-radius: 5px;
    z-index: 4;
}

.bg-none {
    background-color: transparent;
}

.home_carousel .carousel-item {
    max-height: 320px;
}

.vehicle-options-list .options {
    float: left;
    border: 2px dashed #ddd;
    padding: 5px;
    margin: 2px;
    border-radius: 5px;
    background: #fff;
}

.vehicle-options-list .options:hover,
.vehicle-options-list .options.active {
    background-color: #afe9fe;
}

.footer {
    color: #fff;
    background: #000 no-repeat url('../../images/trade-master-circle-logo.png') center center;
}

.footer a {
    color: #fff;
}

.footer li:hover {
    background-color: #fff;
    cursor: pointer;
}

.footer h3 {
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #fff;
}

.social .fa-facebook {
    color: #1877F2;
}

.social .fa-youtube {
    color: #ff0000;
}

.social .fa-instagram {
    color: #E4405F;
}

.visible-block-sm {
    display: none;
}

@media (max-width:980px) {
    .car-box {
        width: 50%;
        max-width: 50%;
    }

    .car-box .detail {
        width: 50%;
    }

    .hidden-block-md {
        display: none !important;
    }

    .left-sidebar .accordion-button,
    .right-sidebar .accordion-button {
        font-size: 12px;
    }
}

@media (max-width:767px) {
    .hidden-block-sm {
        display: none !important;
    }

    .visible-block-sm {
        display: block !important;
    }
}

@media (max-width:380px) {
    .car-box .car-img-hight {
        height: auto;
    }

    .car-box {
        width: 50%;
        max-width: 100%;
    }
}


.select2-container .select2-selection--single {
    height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
}


/*
* Plugin change
*/

.thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.thumbnail {
    opacity: 0.6;
}

.thumbnail.is-active {
    opacity: 1;
}










.data-list-box {
    border: 1px solid #ddd;
    background: #F2F3F5;
    padding: 5px;
    margin-bottom: 15px;
    border-radius: 5px
}

.data-list-box:hover {
    border: 1px solid #275cb2;
    background: #275cb2
}


.data-list-box .list-group {
    margin-bottom: 0
}

.data-list-box .list-group-item:first-child,
.data-list-box .list-group-item:last-child {
    border-radius: 0
}

.list-details {
    background: #FFF;
    border: 1px dashed #ddd
}

.list-details .btn-detail {
    background: #115791;
    color: #FFF
}

.list-details .btn-detail .badge {
    background: #FFF;
    color: #444
}

.list-details .badge-rad {
    background: red;
    color: #fff
}

.images-box {
    height: 100%;
    overflow: hidden;
}


.data-list-box .list-group-item {
    padding: 9.2px 15px
}

.list-inner-details {
    padding: 10px
}

.list-inner-box h1 {
    font-size: 24px;
    margin-top: 0
}

.list-inner-details .options {
    background: #F5F5F5;
    color: #1c3c73;
    margin: 4px;
    padding: 4px;
    border: 1px dashed #ddd;
    display: inline-block;
    text-transform: uppercase;
}

.list-inner-details .rTable {
    display: table;
    width: 100%
}

#gridview .product-box .box-data-container,
.detail-page-container .recommended-cars .box-data-container {
    width: 150px
}

.list-inner-details .rTableRow {
    display: table-row
}

.list-inner-details .rTableCell,
.list-inner-details .rTableHead {
    display: table-cell;
    padding: 3px 10px;
    border: 1px solid #ddd
}

.list-inner-details .rTableCell {
    font-weight: 700
}

.list-inner-details .rTableHead {
    background: #275cb2;
    font-weight: 700;
    color: #fff
}

.list-inner-details .rTableHeading {
    display: table-header-group;
    background-color: #ddd;
    font-weight: 700
}

.list-inner-details .rTableFoot {
    display: table-footer-group;
    font-weight: 700;
    background-color: #ddd
}

.list-inner-details .rTableBody {
    display: table-row-group
}

.list-footer {
    padding: 15px;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 2px #CCC
}

.list-footer .text {
    position: relative;
    top: 10px
}

.list-footer .pagination {
    margin: 0
}


.my_wishlist {
    padding: 15px;
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 2;
    background-color: #ffc71f;
    color: #000;
    border: 2px solid #000;
    font-weight: 500;
}

/* Plugin change */
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px;
}

.inner-nav-btn {
    display: none;
}

@media (max-width:1280px) {}

@media (max-width:1024px) {}

@media (max-width:991px) {
    .main-nav .inner-nav {
        width: 100%;
        margin-top: 5px;
    }

    .inner-nav ul li.nav-item {
        border-right: none;
        text-align: left;
        padding: 0px 0px 0px 10px;
    }

    .inner-nav ul li a .fa,
    .inner-nav ul li a .fas {
        display: inline;
    }

    .inner-nav-btn {
        display: inline;
        position: absolute;
        top: 50px;
        right: 25px;
    }

}

@media (max-width:875px) {}

@media (max-width:768px) {}


@media (max-width:640px) {
    .data-list-box .images-box {
        text-align: center;
    }

    .list-inner-details .rTableRow {
        display: inline-grid;
        width: 50%;
    }
}

@media (max-width:480px) {
    .inner-logo img {
        width: 120px;
    }
}

@media (max-width:360px) {}

@media (max-width:320px) {}